Monday, January 7, 2013

APR in ubuntu

IN order to use the Apache Portable Runtime (see here as to why to do that) you need to do the following:

sudo apt-get install libtcnative-1 libapr1

these two libs are needed for tomcat to be able to use the APR.

No comments:

Post a Comment